<bugID>1183682<Summary>Remove the default browser A/B test for Windows 10 (keep Settings approach)</Summary><Description>[Tracking Requested - why for this release]:
We need to get this uplifted for Firefox 40 and remove the A/B test before going to release.</Description></bugID>